<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Page Title</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" href="../css/style.css">
    <script src="main.js"></script>
</head>
<body>
    <h1>Luis Suarez</h1>
    <img src="/../Images/Pistolero.jpg" title="Barcellona">

    <p><b>TEL: </b>4518610581</p>
    <p><b>E-MAIL: </b>luisPistolero@barca.es</p>
    <p><b>ETA': </b>32</p>

</body>
</html>